Description

Dear Murali,

Greetings from Neorchal
Thank you for bringing this to our attention.

We have duly noted the discrepancy where a guest's name is incorrectly appearing on the iPAD, despite it being accurate in Opera
and the output file.

We want to inform you that we have promptly forwarded this issue to the concerned department for a thorough investigation. Our
team will diligently look into the root cause and take the necessary actions to address and rectify the situation.

We appreciate your vigilance in reporting this matter, and we will keep you posted on the progress and resolution.
Thank you for your understanding and cooperation.

Best Regards,

Georges

Neorcha Support Team

support@neorcha.com | www.neorcha.com

Please note our Privacy Policy regarding your rights under GDPR

From: Murali Ramamoorthy <Murali.Ramamoorthy@fishermanscove-resort.com>

Sent: 06 March 2024 11:55

To: Support Neorcha <support@neorcha.com>; Georges Wheibe <gwheibe@neorcha.com>
Cc: Shareef Palassery <Shareef.Palassery@story-hotels.com>

Subject: FCR Guest First Name wrong

Dear Georges,
Greetings from Seychelles!!

Please note that In fishermanscove-resort one guest name wrongly appearing on iPAD where in Opera and output file same as
opera booking but when we sent to iPAD the first name is wrong.

Please find attached for your reference.

Also We have notice in E-Registraion card the logo showing Story Hospitality instead of Fishermanscove-Resort logo.

Kindly check and advice same.

Thanks,

The information in this email is intended only for the person(s) or entity to whom it is addressed and may contain confidential or
privileged information. If you receive this email by error, please notify us immediately, delete the original message and do not

disclose the contents to any other person, use or store or copy the information in any medium and for whatever purpose. Any
unauthorized use is strictly prohibited.

History

#1 - Mar 06, 2024 04:02 PM - Georges Wheibe

- Status changed from Assigned to Accepted
- Assignee changed from Jimmy Richa to Georges Wheibe

#2 - Mar 06, 2024 04:02 PM - Georges Wheibe
- File 184227.png added

- Status changed from Accepted to Resolved

Dear Murali,

We are pleased to inform you that the issue has been successfully rectified. The guest's name now accurately reflects in alignment with Opera and
the output file.

For your reference, we have attached a screenshot confirming the resolution.

Once again, thank you for bringing this matter to our attention. We appreciate your understanding and cooperation throughout this process.
Should you have any additional inquiries or if there's anything else we can assist you with, please don't hesitate to reach out.

#3 - Mar 08, 2024 04:21 PM - Georges Wheibe

- Status changed from Resolved to Closed

- % Done changed from 0 to 100

Dear Murali,

We are pleased to inform you that the issue has been successfully rectified. The guest's name now accurately reflects in alignment with Opera and
the output file.

For your reference, we have attached a screenshot confirming the resolution.

Once again, thank you for bringing this matter to our attention. We appreciate your understanding and cooperation throughout this process.
Should you have any additional inquiries or if there's anything else we can assist you with, please don't hesitate to reach out.

Best Regards,

Georges
Neorcha Support Team

support@neorcha.com | www.neorcha.com

Please note our Privacy Policy regarding your rights under GDPR
